package net.mcreator.sebmod.procedures;

import net.mcreator.sebmod.SebModMod;

public class CloseProcedure {
	public static void execute() {
		SebModMod.LOGGER.info("SebMod GUI closed by player");
	}
}
